/*
   Theme Name: JDS Responsive Child Theme
   Theme URL: http://www.jellydesignstudio.com
   Description: This is a 2-3 column WP Theme created to be used with Genesis.
   Author: Melissa Bandera
   Author URI: http://www.jellydesignstudio.com
   Version: 1.0
   
   Template: genesis
   
   The CSS, XHTML and design is released under GPL:
so
   http://www.opensource.org/licenses/gpl-license.php
*/


/* # Table of Contents
- HTML5 Reset
   - Baseline Normalize
   - Box Sizing
   - Float Clearing
- Defaults
   - Typographical Elements
   - Headings
   - Objects
   - Gallery
   - Forms
   - Tables
- Structure and Layout
   - Site Containers
   - Column Widths and Positions
   - Column Classes
- Common Classes
   - Avatar
   - Genesis
   - Search Form
   - Titles
   - WordPress
- Homepage and Newsletter
- Widgets
   - Featured Content
- Plugins
   - Genesis eNews Extended
- Site Header
   - Title Area
   - Widget Area
- Site Navigation
   - Header Navigation
   - Primary Navigation
   - Secondary Navigation
- Content Area
   - Entries
   - Entry Meta
   - Pagination
   - Comments
- Sidebars
- Sales Page
- Social Icons
- Footer Widgets
- Site Footer
- Media Queries
   - Retina Display
   - Max-width: 1200px
   - Max-width: 960px
   - Max-width: 800px
*/


/* # Fonts
---------------------------------------------------------------------------------------------------- */


@import url(https://fonts.googleapis.com/css?family=Lato:300,400|Playfair+Display);

@font-face {
    font-family: 'fanwoodregular';
    src: url('/fanwood-webfont.eot');
    src: url('/fanwood-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fanwood-webfont.woff2') format('woff2'),
         url('/fanwood-webfont.woff') format('woff'),
         url('/fanwood-webfont.ttf') format('truetype'),
         url('/fanwood-webfont.svg#fanwoodregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sofia_prolight';
    src: url('/sofiaprolight-webfont.eot');
    src: url('/sofiaprolight-webfont.eot?#iefix') format('embedded-opentype'),
         url('/sofiaprolight-webfont.woff2') format('woff2'),
         url('/sofiaprolight-webfont.woff') format('woff'),
         url('/sofiaprolight-webfont.ttf') format('truetype'),
         url('/sofiaprolight-webfont.svg#sofia_prolight') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#5f666c}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* ## Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
   -webkit-box-sizing: border-box;
   -moz-box-sizing:    border-box;
   box-sizing:         border-box;
}

/* ## Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
   content: " ";
   display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
   clear: both;
   content: " ";
   display: table;
}


/* # Defaults
---------------------------------------------------------------------------------------------------- */

/* ## Typographical Elements
--------------------------------------------- */

body {
   background-color: #fff;
   color: #5f666c;
   font-family: 'sofia_prolight', 'Lato', sans-serif;
   font-size: 15px;
   font-weight: normal;
   line-height: 1.5;
   margin: 0;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
   -webkit-transition: all 0.1s ease-in-out;
   -moz-transition:    all 0.1s ease-in-out;
   -ms-transition:     all 0.1s ease-in-out;
   -o-transition:      all 0.1s ease-in-out;
   transition:         all 0.1s ease-in-out;
}


a {
   color: #f29a8a;
   text-decoration: none;
}

a:hover {
   color: #f29a8a;
   transition: all 0.4s ease-in-out 0s;
}

p {
   margin: 0 0 15px;
   padding: 0;
}

ol,
ul {
   margin: 0;
   padding: 0;
}

li {
   list-style-type: none;
}

b,
strong {
   font-weight: 700;
}

cite,
em,
i {
   font-style: italic;
}

blockquote {
   border: 2px solid #f29a8a;
   margin: 40px 20px;
   padding: 15px;
}

blockquote p {
   margin: 0;
}

.form {
   background: #fff;
   border: 1px solid #eee;
   margin: 0 0 10px;
   padding: 10px;
}

.form:focus {
   border: 1px solid #eee;
}

.ninja-forms-required-items,
.text-wrap.label-above label, .textarea-wrap.label-above label {
   display: none !important;
}


/* ## Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
   color: #5f666c;
   font-family: 'fanwoodregular', 'Playfair Display', serif;
   font-weight: normal;
   line-height: 1.2;
   margin: 0 0 10px;
   letter-spacing: 2px;
}

h1 {
   font-size: 30px;
}

h2 {
   font-size: 26px;
}

h3 {
   font-size: 24px;
}

h4 {
   font-size: 18px;
}

h5 {
   font-size: 18px;
}

h6 {
   font-size: 16px;
}

/* ## Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
   max-width: 100%;
}

img {
   height: auto;
}

.featured-content img,
.gallery img {
   width: auto;
}

hr {
   border: 0;
   height: 1px;
   background: #ececec;
   width: 75%;
   margin: 30px auto;
}

/* ## Gallery
--------------------------------------------- */

.gallery {
   overflow: hidden;
}

.gallery-item {
   float: left;
   margin: 0 !important;
   text-align: center;
}

.gallery-columns-2 .gallery-item {
   width: 50%;
}

.gallery-columns-3 .gallery-item {
   width: 33%;
}

.gallery-columns-4 .gallery-item {
   width: 25%;
}

.gallery-columns-5 .gallery-item {
   width: 20%;
}

.gallery-columns-6 .gallery-item {
   width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
   width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
   width: 12.5%;
}

.gallery-columns-9 .gallery-item {
   width: 11.1111%;
}

.gallery img {
   border: 0px solid #ddd !important;
   height: auto;
   padding: 4px;
}

.gallery img:hover {
   border: 0px solid #999 !important;
   transition: all 0.4s ease-in-out 0s;
}

.jp-carousel-light .jp-carousel-titleanddesc {
   display: none !important;
}

/* ## Forms
--------------------------------------------- */

input,
select,
textarea {
   background-color: #fff;
   border: 2px solid #f29a8a;
   color: #5f666c;
   font-size: 14px;
   font-weight: normal;
   padding: 5px;
   width: 100%;
}

input:focus,
textarea:focus {
   border: 2px solid #f29a8a;
   outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
   width: auto;
}

::-moz-placeholder {
   color: #5f666c;
   opacity: 1;
}

::-webkit-input-placeholder {
   color: #5f666c;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
   background-color: #f29a8a;
   border: none;
   color: #fff;
   cursor: pointer;
   font-size: 14px;
   font-weight: normal;
   padding: 10px;
   text-transform: uppercase;
   width: auto;
}

.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"],
.footer-widgets .button {
   background-color: #f29a8a;
   color: #fff;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {
   background-color: #f29a8a;
   color: #fff;
   transition: all 0.4s ease-in-out 0s;
}

.entry-content .button:hover {
   color: #fff;
   transition: all 0.4s ease-in-out 0s;
}

.footer-widgets button:hover,
.footer-widgets input:hover[type="button"],
.footer-widgets input:hover[type="reset"],
.footer-widgets input:hover[type="submit"],
.footer-widgets .button:hover {
   background-color: #f29a8a;
   color: #fff;
   transition: all 0.4s ease-in-out 0s;
}

.button {
   display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
   display: none;
}

/* ## Tables
--------------------------------------------- */

table {
   border-collapse: collapse;
   border-spacing: 0;
   line-height: 2;
   margin-bottom: 40px;
   width: 100%;
}

tbody {
   border-bottom: 1px solid #ddd;
}

td,
th {
   text-align: left;
}

td {
   border-top: 1px solid #ddd;
   padding: 6px 0;
}

th {
   font-weight: normal;
}


/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* ## Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
   margin: 0 auto;
   max-width: 1000px;
}

.site-inner {
   clear: both;
   padding: 20px 0 80px;
}

/* ## Column Widths and Positions
--------------------------------------------- */

/* ### Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
   width: 980px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
   float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
   float: right;
}

/* ### Content */

.content {
   float: right;
   width: 740px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
   float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
   width: 580px;
}

.full-width-content .content {
   width: 100%;
}

/* ### Primary Sidebar */

.sidebar-primary {
   float: right;
   width: 250px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
   float: left;
}

/* ### Secondary Sidebar */

.sidebar-secondary {
   float: left;
   width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
   float: right;
}

/* ## Column Classes
--------------------------------------------- */
/* Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
   float: left;
   margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
   width: 48.717948717948715%;
}

.one-third,
.two-sixths {
   width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
   width: 65.81196581196582%;
}

.one-fourth {
   width: 23.076923076923077%;
}

.three-fourths {
   width: 74.35897435897436%;
}

.one-sixth {
   width: 14.52991452991453%;
}

.five-sixths {
   width: 82.90598290598291%;
}

.first {
   clear: both;
   margin-left: 0 !important;
}

.clear {
   clear: both;
}

/* # Common Classes
---------------------------------------------------------------------------------------------------- */

/* ## Avatar
--------------------------------------------- */

.avatar {
   float: left;
}

.alignleft .avatar,
.author-box .avatar {
   margin-right: 24px;
}

.alignright .avatar {
   margin-left: 24px;
}

.comment .avatar {
   margin: 0 16px 24px 0;
}

/* ## Genesis
--------------------------------------------- */

.breadcrumb {
   margin-bottom: 20px;
}

.author-box {
   background-color: #fff;
   font-size: 16px;
   margin-bottom: 40px;
   padding: 40px;
}

.author-box-title {
   font-size: 16px;
   margin-bottom: 4px;
}

.archive-description p:last-child,
.author-box p:last-child {
   margin-bottom: 0;
}

/* ## Search Form
--------------------------------------------- */

.search-form {
   overflow: hidden;
}

.site-header .search-form {
   float: right;
   margin-top: 12px;
}

.entry-content .search-form,
.site-header .search-form {
   width: 50%;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
   border: 0;
   clip: rect(0, 0, 0, 0);
   height: 1px;
   margin: -1px;
   padding: 0;
   position: absolute;
   width: 1px;
}

/* ## Titles
--------------------------------------------- */

.archive-title {
   font-size: 20px;
}

.entry-title, .archive-description h1 {
   font-family: 'fanwoodregular', 'Playfair Display', serif;
   font-size: 26px;
   font-weight: normal;
   font-style: normal;
   letter-spacing: 3px;
   text-align: center;
   text-transform: uppercase;
}

.entry-title a,
.sidebar .widget-title a {
   color: #5f666c;
}

.entry-title a:hover {
   color: #f29a8a;
   transition: all 0.4s ease-in-out 0s;
}

.widget-title {
   font-size: 18px;
   color: #5f666c;
   margin-bottom: 10px;
   padding-bottom: 2px;
   text-align: center;
   letter-spacing: 2px;
   font-family: 'fanwoodregular', 'Playfair Display', serif;
   border-bottom: 1px solid #f4f4f4;
}

.screen-reader-text {
   display: none;
}

.footer-widgets .widget-title {
   color: #5f666c;
}

/* ## WordPress
--------------------------------------------- */

a.aligncenter img {
   display: block;
   margin: 0 auto;
}

a.alignnone {
   display: inline-block;
}

.alignleft {
   float: left;
   text-align: left;
}

.alignright {
   float: right;
   text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
   max-width: 100%;
}

img.centered,
.aligncenter {
   display: block;
   margin: 0 auto 10px;
}

img.alignnone,
.alignnone {
   margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
   margin: 0 15px 15px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
   margin: 0 0 15px 15px;
}

.wp-caption-text {
   font-size: 14px;
   font-weight: normal;
   text-align: center;
}

.blog .alignleft, .archive .alignleft {
   display: block;
   float: none;
   margin: 0 auto 10px;
}

.entry-content p.wp-caption-text {
   margin-bottom: 0;
}

.sticky {
}

/* # Homepage and Newsletter
---------------------------------------------------------------------------------------------------- */

.home-section-2,
.home-section-3 {
   padding: 10px 0;
}

#soliloquy-2 .widget-wrap {
   border: 1px solid #f9c7b7;
   padding: 8px !important;
   margin: 0 0 20px;
}

#text-4 {
   width: 70%;
   margin: 0 auto;
   padding: 0 0 30px;
   border-bottom: 2px solid #f29a8a;
}

.line {
   background-image: url('/images/line.png');
   background-position: center;
   background-repeat: repeat-x;
   clear: both;
}

.bg {
   background: #fff;
   padding: 0 10px;
   margin: 0 auto !important;
}

.tslider blockquote {
   border: none;
   font-size: 14px;
}

.tslider blockquote p {
   margin: 0.4em auto 1em !important;
   width: 80%;
}

.tslider blockquote footer, .tslider blockquote footer a {
   font-family: 'fanwoodregular', 'Playfair Display', serif;
   font-style: italic;
   font-size: 1em;
   color: #5f666c !important;
   margin: 0 auto;
   width: 80%;
}

.home .one-half {
   width: 50.717948717948715%;
}

.home .one-fourth {
   width: 24.076923076923077%;
}

.home .one-half,
.home .one-fourth {
   float: left;
   margin-left: .564102564102564%;
}

.largeimg {
   display: block;
}

.smallimg {
   display: none;
}

/* # Pages
---------------------------------------------------------------------------------------------------- */
.intro {
   font-size: 17px;
   text-align: center;
}

.genesis-pro-portfolio .pro-portfolio {
   padding: 0 !important;
}

.genesis-pro-portfolio .pro-portfolio .entry-header .entry-title {
   margin: 10px 0 !important;
   font-family: 'sofia_prolight', 'Lato', sans-serif;
   font-size: 14px !important;
}

.single-portfolio .entry-header .entry-meta {
   display: none !important;
}

#subscribe-text {
   text-align: center;
   font-size: 13px;
   margin: 0 0 10px;
}

#subscribe-email {
   margin: 0 0 5px;
}

#subscribe-email input {
   width: 100% !important;
}

#subscribe-submit input {
   width: 100%;
   padding: 5px;
}


/* # Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
   word-wrap: break-word;
}

.widget ol > li {
   list-style-position: inside;
   list-style-type: decimal;
   padding-left: 20px;
   text-indent: -20px;
}

.widget li li {
   border: none;
   margin: 0 0 0 30px;
   padding: 0;
}

.widget_calendar table {
   width: 100%;
}

.widget_calendar td,
.widget_calendar th {
   text-align: center;
}

/* ## Featured Content
--------------------------------------------- */

.featured-content .entry {
   margin-bottom: 20px;
   padding: 0 0 24px;
}

.footer-widgets .entry {
   border-bottom: 0px solid #f4f4f4;
}

.featuredpost img:hover {
   opacity: .7;
   filter: alpha(opacity=70);
   transition: all 0.4s ease-in-out 0s;
}

.featuredpost h4 {
   font-family: 'sofia_prolight', 'Lato', sans-serif;
   font-size: 24px;
   font-style: normal;
   color: #5f666c;
   text-transform: uppercase;
   border-bottom: 0px solid #f4f4f4;
   letter-spacing: 2px;
}


.featuredpost h2 {
   font-family: 'sofia_prolight', 'Lato', sans-serif;
   font-size: 15px;
   text-align: center;
   text-transform: uppercase;
}

.featuredpost h2 a {
   color: #5f666c;
   font-style: normal;
}

.moreblog {
   font-family: 'fanwoodregular', 'Playfair Display', serif;
   margin: 4px;
   padding: 10px 34px;
   border: 2px solid #f29a8a;
   color: #f29a8a;
   letter-spacing: 1px;
}

.moreblog:hover {
   color: #f9c7b7;
   border: 2px solid f9c7b7;
   transition: all 0.4s ease-in-out 0s;
}

/* # Plugins
---------------------------------------------------------------------------------------------------- */

/* ## Genesis eNews Extended
--------------------------------------------- */

.enews-widget,
.enews-widget .widget-title {
   color: #fff;
}

.sidebar .widget.enews-widget {
   background-color: #5f666c;
}

.enews-widget input,
.enews-widget input:focus {
   border: 1px solid #5f666c;
}

.enews-widget input {
   font-size: 16px;
   margin-bottom: 16px;
}

.enews-widget input[type="submit"] {
   background-color: #5f666c;
   color: #fff;
   margin: 0;
   width: 100%;
}

.enews-widget input:hover[type="submit"] {
   background-color: #5f666c;
   color: #fff;
   transition: all 0.4s ease-in-out 0s;
}

.enews form + p {
   margin-top: 24px;
}


/* # Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
   background-color: #fff;
   min-height: 160px;
}

.site-header .wrap {
   padding: 0;
}

/* ## Title Area
--------------------------------------------- */

.title-area {
   float: left;
   padding: 80px 0 20px;
   width: 580px;
}

.header-full-width .title-area {
   width: 100%;
}

.site-title {
   font-size: 32px;
   font-weight: normal;
   line-height: 1.2;
}

.site-title a,
.site-title a:hover {
   color: #5f666c;
   transition: all 0.4s ease-in-out 0s;
}

.header-image .site-title > a {
   background-image: url("/images/logo.png");
   background-repeat: no-repeat;
   background-position: center center;
   float: left;
   min-height: 107px;
   width: 100%;
}

.site-description {
   font-size: 16px;
   font-weight: normal;
   line-height: 1.5;
}

.site-description,
.site-title {
   margin-bottom: 0;
}

.header-image .site-description,
.header-image .site-title {
   display: block;
   text-indent: -9999px;
}


/* ## Widget Area
--------------------------------------------- */

.site-header .widget-area {
   float: right;
   text-align: center;
}



/* # Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
   clear: both;
   font-size: 16px;
   line-height: 1;
   width: 100%;
   font-family: 'sofia_prolight', 'Lato', sans-serif;
   text-transform: uppercase;
   letter-spacing: 1px;
}

.genesis-nav-menu .menu-item {
   display: inline-block;
   text-align: left;
}

.genesis-nav-menu a {
   color: #5f666c;
   display: block;
   padding: 12px 12px;
}

.genesis-nav-menu .fa a {
   padding: 0px;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
   color: #5f666c;
   transition: all 0.4s ease-in-out 0s;
}

.genesis-nav-menu .sub-menu {
   border-top: 1px solid #f4f4f4;
   left: -9999px;
   opacity: 0;
   position: absolute;
   -webkit-transition: opacity .4s ease-in-out;
   -moz-transition:    opacity .4s ease-in-out;
   -ms-transition:     opacity .4s ease-in-out;
   -o-transition:      opacity .4s ease-in-out;
   transition:         opacity .4s ease-in-out;
   width: 200px;
   z-index: 99;
}

.genesis-nav-menu .sub-menu a {
   background-color: #fff;
   border: 1px solid #f4f4f4;
   border-top: none;
   font-size: 16px;
   padding: 10px;
   position: relative;
   width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu {
   margin: -55px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
   position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
   left: auto;
   opacity: 1;
}

.genesis-nav-menu > .first > a {
   padding-left: 0;
}

.genesis-nav-menu > .last > a {
   padding-right: 0;
}

.genesis-nav-menu > .right {
   color: #5f666c;
   float: right;
   list-style-type: none;
   padding: 12px 5px;
}

.genesis-nav-menu > .right > a {
   display: inline;
   padding: 0;
}

.genesis-nav-menu li.right img {
   width: 26px;
}

.genesis-nav-menu > .search {
   padding: 10px 0 0;
}

/* ## Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
   border-top: 1px solid #f4f4f4;
}

.site-header .sub-menu .sub-menu {
   margin-top: -56px;
}

.site-header .genesis-nav-menu li li {
   margin-left: 0;
}

/* ## Primary Navigation
--------------------------------------------- */

.nav-primary {
   background-color: #f4f4f4;
   padding: 0;
   position: fixed;
   top: 0;
   width: 100%;
   z-index: 999;
}

.nav-primary .genesis-nav-menu a {
   color: #5f666c;
}

.nav-primary .genesis-nav-menu .sub-menu a {
   color: #5f666c;
}

.nav-primary .genesis-nav-menu a:hover {
   color: #5f666c;
   transition: all 0.4s ease-in-out 0s;
}

.nav-primary .genesis-nav-menu .current-menu-item > a {
   color: #5f666c;

}

.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
   color: #5f666c;
   transition: all 0.4s ease-in-out 0s;
}

/* ## Secondary Navigation
--------------------------------------------- */

.nav-secondary {
   background-color: #fff;
}


/* Responsive Navigation
---------------------------------------------------------------------------------------------------- */
.responsive-menu-icon {
	cursor: pointer;
	display: none;
	margin-bottom: -1px;
	text-align: center;
}

.responsive-menu-icon::before {
	content: "\f333";
	display: inline-block;
	font: normal 20px/1 'dashicons';
	margin: 0 auto;
	padding: 10px;
}
.nav-primary .responsive-menu-icon::before {
	color: #5f666c;
}

/* # Content Area
---------------------------------------------------------------------------------------------------- */

/* ## Entries
--------------------------------------------- */

.entry {
   margin-bottom: 60px;
   padding: 0 15px;
}

.content .entry {
   background-color: #fff;
}

.entry-content ol,
.entry-content ul {
   margin-bottom: 28px;
   margin-left: 40px;
}

.entry-content ol > li {
   list-style-type: decimal;
}

.entry-content ul > li {
   list-style-type: disc;

}

.entry-content ol ol,
.entry-content ul ul {
   margin-bottom: 0;
}

.entry-content code {
   background-color: #f4f4f4;
   color: #5f666c;
}

/* ## Entry Meta
--------------------------------------------- */

p.entry-meta {
   font-size: 14px;
   margin-bottom: 0;
   text-align: center;
   font-family: 'sofia_prolight', 'Lato', sans-serif;
   letter-spacing: 1px;
}

.entry-header .entry-meta {
   margin-bottom: 21px;
}

.entry-footer .entry-meta {
   border-top: 1px solid #f4f4f4;
   padding-top: 10px;
}

.entry-footer {
   font-size: 15px;
   font-family: 'sofia_prolight', 'Lato', sans-serif;
   text-align: center;
   letter-spacing: 1px;
}

.entry-categories,
.entry-tags {
   display: block;
}

/* ## Pagination
--------------------------------------------- */

.pagination {
   clear: both;
   margin: 40px 0;
   text-align: center;
}

.adjacent-entry-pagination {
   margin-bottom: 0;
}

.archive-pagination li {
   display: inline;
}

.archive-pagination li a {
   background-color: #fff;
   color: #5f666c;
   cursor: pointer;
   display: inline-block;
   font-size: 14px;
   padding: 5px 6px;
   font-weight: normal;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
   background-color: #f9c7b7;
   color: #5f666c;
   transition: all 0.4s ease-in-out 0s;
}

/* ## Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
   background-color: #fff;
   margin-bottom: 40px;
}

.comment-respond,
.entry-pings {
   padding: 40px 40px 16px;
}

.entry-comments {
   padding: 40px;
}

.comment-header {
   font-size: 16px;
}

li.comment {
   background-color: #fff;
   border: 2px solid #fff;
}

.comment-content {
   clear: both;
}

.comment-list li {
   margin-top: 24px;
   padding: 32px;
}

.comment-list li li {
   margin-right: -32px;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
   width: 50%;
}

.comment-respond label {
   display: block;
   margin-right: 12px;
}

.entry-comments .comment-author {
   margin-bottom: 0;
}

.entry-pings .reply {
   display: none;
}

.bypostauthor {
}

.form-allowed-tags {
   background-color: #f4f4f4;
   font-size: 11px;
   padding: 15px;
}


/* # Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
   font-size: 16px;
}

.sidebar li {
   margin-bottom: 5px;
   padding-bottom: 5px;
   text-align: center;
   font-size: 14px;
   text-transform: uppercase;
}

.sidebar p:last-child,
.sidebar ul > li:last-child {
   margin-bottom: 0;
}

.sidebar .widget {
   background-color: #fff;
   margin-bottom: 40px;
   padding: 14px 0px;
   border: 0px solid #f4f4f4;
}

/* # Social Icons
---------------------------------------------------------------------------------------------------- */

.buttons:hover, .portfolio-featured-image:hover {
   opacity: .7;
   filter: alpha(opacity=70);
   transition: all 0.4s ease-in-out 0s;
}

.menu-social-icons-container {
   display: inline-block;
}

#menu-social-icons {
   text-align: center;
}

#menu-social-icons li {
   display: inline;
}

#menu-social-icons li a {
   color: #5f666c;
   font-size: 14px;
   padding: 0 5px;
}

#menu-social-icons li a:hover {
   color: #5f666c;
   transition: all 0.4s ease-in-out 0s;
}

.yarpp-related {
   text-align: center;
}

.yarpp-related .yarpp-thumbnail-title {
   font-size: 80% !important;
   font-weight: normal !important;
   text-align: center !important;
}

/* # Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-section {
   background: #f4f4f4;
   color: #5f666c;
   font-size: 16px;
   font-family: 'sofia_prolight', 'Lato', sans-serif;
   font-weight: normal;
   text-align: center;
   text-transform: uppercase;
   letter-spacing: 2px;
   line-height: 1;
   margin: 0 auto;
}

.footer-section .wrap {
   max-width: 100%;
}

.footer-section .widget-wrap {
   padding: 0 0 30px;
}

.footer-section a {
   color: #5f666c;
}

.footer-widgets {
   background-color: #f4f4f4;
   clear: both;
   padding: 20px 0;
}

.footer-widgets,
.footer-widgets a {
   color: #5f666c;
}

.footer-widgets p {
   font-size: 14px;
}

.footer-widgets input {
   border: 1px solid #fff;
}

.footer-widgets a.button,
.footer-widgets a:hover {
   color: #5f666c;
   transition: all 0.4s ease-in-out 0s;
}

.footer-widgets li {
   margin-bottom: 10px;
   padding-bottom: 10px;
}

.footer-widgets .widget {
   margin-bottom: 0px;
}

.footer-widgets p:last-child {
   margin-bottom: 0;
}

.footer-widgets-1 {
   float: left;
   width: 48.717948717948715%;
   margin-left: 0%;
}

.footer-widgets-2 {
   float: left;
   width: 48.717948717948715%;
   margin-left: 2.564102564102564%;
}


/* # Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer{
   background-color: #f4f4f4;
   color: #5f666c;
   font-size: 14px;
   font-family: 'sofia_prolight', 'Lato', sans-serif;
   font-weight: normal;
   text-transform: uppercase;
   letter-spacing: 2px;
   line-height: 1;
   padding: 0 0 20px;
   text-align: center;
}

.site-footer p {
   margin-bottom: 0;
}

.site-footer a, .site-footer a:hover {
   color: #5f666c;
}

::-moz-selection {
   background-color: #f9c7b7;
   color: #fff;
}

::selection {
   background-color: #f9c7b7;
   color: #fff;
}

/* # Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1200px) {

   .site-inner,
   .wrap {
      max-width: 960px;
   }

   .content-sidebar-sidebar .content-sidebar-wrap,
   .sidebar-content-sidebar .content-sidebar-wrap,
   .sidebar-sidebar-content .content-sidebar-wrap {
      width: 740px;
   }

   .site-header .widget-area {
      width: 380px;
   }

   .content {
      width: 700px;
   }

   .sidebar-content-sidebar .content,
   .sidebar-sidebar-content .content,
   .content-sidebar-sidebar .content {
      width: 400px;
   }

   .sidebar-primary {
      width: 250px;
   }

   .title-area {
      width: 580px;
   }

}

@media only screen and (max-width: 960px) {

   .site-inner,
   .wrap {
      max-width: 800px;
   }

   .content,
   .content-sidebar-sidebar .content,
   .content-sidebar-sidebar .content-sidebar-wrap,
   .footer-widgets-1,
   .footer-widgets-2,
   .footer-widgets-3,
   .sidebar-content-sidebar .content,
   .sidebar-content-sidebar .content-sidebar-wrap,
   .sidebar-primary,
   .sidebar-secondary,
   .sidebar-sidebar-content .content,
   .sidebar-sidebar-content .content-sidebar-wrap,
   .title-area {
      width: 100%;
   }

   .site-header .widget-area {
      height: 100%;
      width: 100%;
   }

   .site-header .wrap {
      padding: 10px 5%;
   }

   .header-image .title-area {
      background-position: center top;
   }

   .header-image .site-title > a {
      background-position: center center;
   }

   .genesis-nav-menu li,
   .site-header ul.genesis-nav-menu,
   .site-header .search-form {
      float: none;
   }

   .genesis-nav-menu,
   .site-description,
   .site-header .title-area,
   .site-header .search-form,
   .site-title {
      text-align: center;
   }

   .genesis-nav-menu a,
   .genesis-nav-menu > .first > a,
   .genesis-nav-menu > .last > a {
      padding: 20px 9px;
   }

   .site-header .search-form {
      margin: 16px auto;
   }

   .genesis-nav-menu li.right {
      display: none;
   }

   .footer-widgets-1 {
      margin-right: 0;
   }

}

@media only screen and (max-width: 800px) {

   body {
      background-color: #fff;
      font-size: 15px;
   }

   .site-inner,
   .wrap {
      padding-left: 5%;
      padding-right: 5%;
   }

   .archive-description,
   .author-box,
   .comment-respond,
   .entry,
   .entry-comments,
   .entry-pings,
   .site-header {
      padding: 0;
   }

   .sidebar .widget {
      padding: 14px 5px;
   }

   .archive-pagination li a {
      margin-bottom: 4px;
   }

   .five-sixths,
   .four-sixths,
   .one-fourth,
   .one-half,
   .one-sixth,
   .three-fourths,
   .three-sixths,
   .two-fourths,
   .two-sixths,
   .two-thirds {
      margin: 0;
      width: 100%;
   }

   .sidebar .widget.enews-widget {
      padding: 40px;
   }

}

@media only screen and (max-width: 768px) {

	.genesis-nav-menu.responsive-menu > .menu-item > .sub-menu,
	.genesis-nav-menu.responsive-menu {
		display: none;
	}

	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
		text-align: center;
	}

	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}

	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	.genesis-nav-menu.responsive-menu .current-menu-item > a,
	.genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
	.genesis-nav-menu.responsive-menu a,
	.genesis-nav-menu.responsive-menu a:hover {
		background: none;
		line-height: 1;
		padding: 16px 20px;
	}
	.nav-primary .genesis-nav-menu.responsive-menu .current-menu-item > a,
	.nav-primary .genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
	.nav-primary .genesis-nav-menu.responsive-menu a,
	.nav-primary .genesis-nav-menu.responsive-menu a:hover {
		color: #5f666c;
	}

	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}

	.genesis-nav-menu.responsive-menu .menu-item-has-children > a {
		margin-right: 60px;
	}

	.genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		content: "\f347";
		float: right;
		font: normal 16px/1 'dashicons';
		height: 16px;
		padding: 16px 20px;
		right: 0;
		text-align: right;
		z-index: 9999;
	}
	.nav-primary .genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		color: #5f666c;
	}

	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

	.genesis-nav-menu.responsive-menu .sub-menu {
		border: none;
		left: auto;
		opacity: 1;
		padding-left: 25px;
		position: relative;
		-moz-transition:    opacity .4s ease-in-out;
		-ms-transition:     opacity .4s ease-in-out;
		-o-transition:      opacity .4s ease-in-out;
		-webkit-transition: opacity .4s ease-in-out;
		transition:         opacity .4s ease-in-out;
		width: 100%;
		z-index: 99;
	}

	.genesis-nav-menu.responsive-menu .sub-menu .sub-menu {
		margin: 0;
	}

	.genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
	.genesis-nav-menu.responsive-menu .sub-menu li a,
	.genesis-nav-menu.responsive-menu .sub-menu li a:hover {
		background: none;
		border: none;
		padding: 12px 20px;
		position: relative;
		width: 100%;
	}

	.nav-primary .sub-menu a {
                border-width: 0 0 0 !important;
                font-size: 16px !important;
                padding: 6px !important;
        }

	.genesis-nav-menu li.right {
		float: right;
        }

    .home .one-half, .home .one-fourth {
        margin: 0;
        width: 100%;
    }

    .largeimg {
        display: none;
    }

    .smallimg {
        display: block;
    }

}

@media only screen and (max-width: 650px) {

    .header-image .site-title > a {
      background-image: url("/images/logo.png");
      background-position: center center;
      background-repeat: no-repeat;
      background-size: 400px auto;
      float: left;
}

   .header-image .site-title > a {
      min-height: 95px;
   }

   #text-4 {
      width: 100%;
      margin: 0 auto;
   }

   #soliloquy-3 li {
      min-height: 300px;
   }

}

@media only screen and (max-width: 480px) {

    .header-image .site-title > a {
      background-image: url("/images/logo.png");
      background-position: center center;
      background-repeat: no-repeat;
      background-size: 300px auto;
      float: left;
   }

   .header-image .site-title > a {
      min-height: 95px;
   }

}

@media only screen and (max-width: 380px) {

   .header-image .site-title > a {
      background-image: url("/images/logo.png");
      background-position: center center;
      background-repeat: no-repeat;
      background-size: 250px auto;
      float: left;
}

   #soliloquy-3 li {
      min-height: 500px;
   }
}

@media only screen and (max-width: 320px) {

   .header-image .site-title > a {
      background-image: url("/images/logo.png");
      background-position: center center;
      background-repeat: no-repeat;
      background-size: 250px auto;
      float: left;
   }

}